db:
  port: 3306
  host: "localhost"
  user: "db-user"
  name: "db-name"
  password: "xxx"
  verbose: false
s3:
  uri: "https://s3.example.org"
  access_key: "xxx"
  secret_key: "xxx"
  username: "bucket-manager"
  initial_bucket_size_limit: "100GiB"
  initial_bucket_object_limit: 10000
  default_bucket_size_limit: "400GiB"
  default_bucket_object_limit: 40000
smtp:
  server: "smtp.example.org"
  port: 587
  sender_email: "no-reply@clowm.com"
  reply_email: "reply-to@clowm.com"
  connection_security: "starttls"
  local_hostname: "local.hostname"
  ca_path: "/path/to/optional/ca/certificate.pem"
  key_file: "/path/to/optional/key/file.pem"
  user: "username"
  password: "xxx"
lifescience_oidc:
  client_secret: "xxx"
  client_id: "xxx"
  base_uri: "https://login.aai.lifescience-ri.eu"
  server_metadata_url: "https://login.aai.lifescience-ri.eu/oidc/.well-known/openid-configuration"
otlp:
  grpc_endpoint: "localhost:4317"
api_prefix: "/api"
private_key_file: "/path/to/key"
ui_uri: "http://localhost:9999"
secret_key: "xxx"
block_foreign_users: false
jwt_token_expire_minutes: 11520
